---
updatedAt: 2026-08-07T16:25:02.000Z
agentTools:
  projectIndex: https://docs.elationhealth.com/llms.txt
---

# Delete Handout

Delete an existing handout.

# OpenAPI definition

```json
{
  "components": {
    "securitySchemes": {
      "oauth2": {
        "flows": {
          "clientCredentials": {
            "scopes": {
              "act_as_user": "Impersonate a provider via X-On-Behalf-Of (combinable with apiv2 or system scopes)",
              "apiv2": "Full access to the API",
              "system/{resource_name}.read": "Read access to a specific resource",
              "system/{resource_name}.write": "Write access to a specific resource"
            },
            "tokenUrl": "/api/2.0/oauth2/token/"
          }
        },
        "type": "oauth2"
      }
    }
  },
  "info": {
    "contact": {
      "name": "Elation Health",
      "url": "https://www.elationhealth.com/"
    },
    "description": "Elation Health API v2.0",
    "title": "Practice API",
    "version": "2.0.0"
  },
  "openapi": "3.1.0",
  "paths": {
    "/api/2.0/handouts/{id}/": {
      "delete": {
        "description": "Delete an existing handout.",
        "operationId": "handouts_destroy",
        "parameters": [
          {
            "in": "path",
            "name": "id",
            "required": true,
            "schema": {
              "format": "int64",
              "type": "integer"
            }
          }
        ],
        "responses": {
          "204": {
            "description": "No response body"
          }
        },
        "security": [
          {
            "oauth2": []
          }
        ],
        "summary": "Delete Handout",
        "tags": [
          "Handouts"
        ],
        "x-el8-docs-category": "Practice API",
        "x-el8-docs-versions": [
          "2.1",
          "2.0"
        ]
      }
    }
  },
  "servers": [
    {
      "description": "Sandbox Server",
      "url": "https://sandbox.elationemr.com"
    },
    {
      "description": "Production Server",
      "url": "https://api.app.elationemr.com"
    }
  ],
  "x-readme": {
    "proxy-enabled": true
  }
}
```